* {
   padding:0;
   margin:0;
}

body {
font-family: \'Trebuchet MS\', \'Geneva CE\', lucida, sans-serif;
font-size:100%; 
}

#container
{
    color: #000;
	background: white;
	padding: 0 5px;
    text-align:left;
	max-width: 1000px; position: relative; margin: 0 auto;
}
#container:after{ 
content: "."; display: block; line-height: 1px; font-size: 1px; clear: both;}



#header 
{
    color: #000;
    background: transparent url("/img/left2.jpg") no-repeat top left;
    height: 150px;
    margin:0;
font-family: \'Trebuchet MS\', \'Geneva CE\', lucida, sans-serif;

}

#header h1 {
	width: 385px; font-style: italic;
	color:#001d8f;
	font-size:26px; height: 26px; line-height: 26px; overflow: visible; _margin-left: 5px;
    position: absolute; top: 118px; border-bottom: #001d8f 1px solid; text-align: right;
}
#header h1 a {display: block; color: #001d8f !important;}

#header h3 {
	color:#fff;
	padding:50px 0 0 15px;
	font-size:100%;
	float:left;
}

#header p {
	width:240px;
	float:right;
	font-size:90%;
	padding:5px;
	background:#E5DDFF;
	margin-top:5px;
	height:128px;
	border:1px solid #C8B7FF;
	text-align:justify;
	color:#00103E;
}

html>body #header p {
  width:228px;
} 

#header img {
	float:right;
	margin-top:5px;
}

#introduction
{
    float: none; position: absolute; top: 15px; right: 260px; width: 500px;

        font-size:80%;
}



html>body #introduction {

} 

#one {font-style: italic; text-align: right; }

#one h2
{
 color:#00103E;

	font-size : 130%;
	padding:2px 0px 2px 2px;
}

#one h3 {
	font-size:110%;
	padding:10px 4px 4px 4px;
}

#one p {
	margin:5px 2px 5px 2px;
}

#mainBody
{
	background-color: #f5f7ff;
    padding: 10px;
   border:1px solid #dbe2ff;
   margin-top:1px; margin-left: 155px;
	font-size:90%;

}

 

#mainBody h2
{
    color:#00103E;
font-family: \'Trebuchet MS\', \'Geneva CE\', lucida, sans-serif;
 font-style: italic;

        font-size : 140%;
        border:solid #ccc; border-width: 0 0 1px 2px;
        padding:2px 0px 2px 7px;
        margin-bottom:5px;
}

#mainBody p {
	margin:10px 3px 10px 2px; 
font-family: \'Trebuchet MS\', \'Geneva CE\', lucida, sans-serif;

}

/* Specialni styl spotu*/

         .post {
          padding-bottom: 10px;
	  font-size: 1.2em; padding-right: 230px;
          } 
          .post-perex {
           margin-bottom:10px;
           }
           .post-text {
           margin-bottom:15px; 
           }
           .archperex {margin-bottom:5px;} 
           .archtext {margin-top:5px; text-align: right; text-transform: lowercase;}

         .doprava {
 	    text-align:right;
            font-size: 8pt;
            padding-bottom:0px;
            margin: 10px 0px 0px 0px;
          }

          q
          {
          width: 30em;
          margin: 0 0 0 15px;
          padding: 5px;
          display:block;
          }

        .post img  {
          border:none;
          padding:0px;
          margin-top:5px;
          margin-right:10px;
          margin-bottom:10px;
          margin-left:5px;
          }



/* Levé menu */

#left {
float:left; _position: relative;
background-color : #f0ebff;
 width: 128px;
    padding: 10px;
	margin-top:1px;
        margin-right:5px;
        border:1px solid #d1c2ff;
	font-size: 0.9em;
} 

html>body #left {
  width:128px;
} 

#left h3
{
      color: #001d8f; text-align: center;
    background: transparent;
    padding:10px 2px 5px 0;
	font-size:12pt;
	margin:0px; 
font-family: \'Trebuchet MS\', \'Geneva CE\', lucida, sans-serif;


}

#left p{
margin:5px 2px 10px 0;
font-size:8pt;
}

#left a
{
    font-weight: normal;
    text-decoration : none;
}

#left a:hover
{
    text-decoration : underline;
}

#left img 
{
 border:none;    
}

.rss-text {
 font-size:8pt;
}

ul {
list-style : square;
margin-left:5px;
padding-left:15px;
}

ol {
margin-left:15px;
margin-top:5px;
margin-bottom:5px;
padding-left:15px;
}

#footer
{
    color: #366;
    background: #dbe4ff;
    text-align: center;
	font-size:70%;	
	height:20px;
	padding-top:6px;
}

#footer a
{
    text-decoration: none;
    color: #366;
    background: transparent;
}

#footer a:hover
{
color:#000;
}

/* Komentare  */

.komentare {
        margin-top: 20px;
 	}
.komentar-tucny {
        font-weight:bold;
        margin-left:5px;
        }
.komentare-nadpis {
        font-size: 11pt;
        font-weight:normal;
        font-family: \'Trebuchet MS\', \'Geneva CE\', lucida, sans-serif;
        color:#000;
        padding: 3px 0px 3px 0px;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        text-align:center;
        }
.komentare-info {
        padding: 10px 0px 10px 0px;
        font-size: 8pt;
        font-weight:normal;
        color: #666666;
        border-top: 1px solid #000;
        }
input, textarea {
        color: #000; background-color: #fff;border: 1px solid #2763A5;
        }
.komentar-text {
        overflow:hidden; 
        width:95%; 
        }
.komentar-text img {
       float:left;
}
.tlacitko {
        padding: 2px;
	font-size: 11px;
        font-weight:bold;
        color: #FFFFFF;
        background-color: #8BA2DF;
        border: 1px solid #2763A5;
        margin-bottom:20px;
        cursor:pointer;
        }
.conform {
        margin-bottom:10px; 
        }


/* General styles */
body 
{
text-align:center;
    color: #000;
    background: #eee;
	font-size : 100%;
    margin: 0;
    padding: 0;
}

a
{
    color: #666;
    background: transparent;
}

a:hover
{
    color: #001D8F;
    background: transparent;
	text-decoration : underline;
}
